{
  "Fa": "فارسی",
  "En": "English",
  "Ar": "العربية",
  "Pages": "Help",
  "InitialList": "Docs List",
  "EntityHeading": "Entity Heading",
  "Specifications": "Specifications",
  "Research": "Research",
  "EntiySubjects": "Entiy Subjects",
  "CentralEntity": "Central Entity",
  "Settings": "Settings",
  "EntityParser": "Entity Parser",
  "ListInfo": "List Information",
  "TextShow": "Text Show",
  "TextAnalyze": "Text Analyze",
  "Favorites": "Favorites",
  "Task": "Task",
  "Rules": "Rules",
  "Commission": "Commission",
  "Plans": "Plans",
  "Home": "Home",
  "ListManagement": "List Management",

  "Statistics": "Statistics",
  "Subjects": "Subjects",
  "NewEntity": "New Entity",
  "Search": "Search",
  "LastRecord": "Last Record",
  "MostRepeat": "Most Repeat",
  "NoKey": "No Key",
  "NavigationModuleLayout": "Navigation Module Layout",

  "Chartical": "Chartical",
  "Normal": "Normal",
  "charts": "Charts",
  "groups": "Groups",
  "privates": "Privates",
  "lobbies": "Lobbies",
  "all": "All",

  "MaxLength": "حداکثر طول عدد باید باشد.",
  "MinLength": "حداقل طول  عدد باید باشد.",

  "IsRequired": "Is Required",
  "CodeIsNotCorrect": "Verify Code Is Not Correct",
  "Back": "Back",
  "Verify": "Verify",

  "HamfahmiTitle": " هم فهمی - The ecosystem of researchers",

  "More": "More",
  "ShowIssue": "Show Issue",
  "ConvertToIssue": "Convert To Issue",
  "NewComment": "New Comment",

  "Delete": "Delete",
  "Edit": "Edit",
  "Create": "Create",
  "Update": "Update",
  "List": "List",

  "Login": "Login",
  "register": "Register",
  "ForgotYourPassword": "forgot your password",
  "LoginWithMobile": "Register by mobile",
  "LoginGuest": "Login as a guest",
  "Password": "Password",
  "RepeatThePassword": "repeat the password",
  "VerificationCode": "Verification code",
  "UserNameOrEmail": "Username  |  email",
  "Version": "Version",
  "UserName": " Username",
  "Email": "Email",
  "SecurityCode": "Security code",
  "CountryCodeAndMobileNumber": "Please confirm your country code and enter your mobile number",
  "LoginEmail": "Register by email",
  "ConfirmationNumber": "Confirmation number",
  "Wellcome": "Wellcome",
  "LoginForm": "Login form",
  "PasswordsDoNotMatch": "Passwords do not match",
  "passwordMustHaveAtLeast": "Password must have at least",
  "Letters": "letters",

  "tahrir": "Tahrir System",
  "chatDescription": "Discussion system suitable for research and scientific environment",
  "jahatDescription": "Problem solving system with various answers",
  "listDescription": "System for data classification and cataloging",
  "searchDescription": "The content search system of the meetings of the late Seyyed Munir",
  "reportsDescription": "Navigation system and display of various types of reports from various data",
  "borhanDescription": "Tools for generating entities and relationships and rules of ontology",

  "admin": "Management Panel",
  "jahat": "Direction research guidance system",
  "list": "Indexing system",
  "search": "Content search system",
  "reports": "Data Reporting System",
  "chat": "chat system",
  "borhan": "Modeling system",
  "entity": "Entity",
  "lms": "Learning Management System",

  "dashboard": "User Panel",
  "Dashboard": "User Panel",
  "Systems": "Systems",
  "System": "System",
  "Portal": "Portal",
  "LastSearchedTerm": "Last searched term",
  "LatestSearches": "Latest searches",
  "ChartList": "list",
  "Chart": "chart",
  "ManyRepetitions": "Many repetitions",
  "RepeatedSearchTerms": "Repeated search terms",
  "Opening": "open",
  "Close": "Close",
  "Profile": "Profile",
  "systems": "My systems",
  "Notifications": "Notifications",
  "myResume": "My resume",
  "MyAccount": "My account",
  "ChangePassword": "Change password",
  "Users": "Users",
  "Support": "Support",
  "News": "News",
  "InstallSystem": "Installing the system on your page",
  "Exit": "Exit",
  "PersonalFolder": "Personal folder",
  "WikiFarhangestan": "WikiFarhangestan",
  "ResearchPortal": "Comprehensive research portal",
  "ResearchSoftware": "Comprehensive research-administrative software",

  "Name": "Name",
  "LastName": "last name",
  "Mobile": "Phone number",
  "CurrentPassword": "Current password",
  "NewPassword": "New password",
  "RepeatNewPassword": "Repeat the new password",
  "Save": "Seve",
  "Submit": "Submit",
  "Cancel": "Cancel",
  "Inaccessibility": "Inaccessibility",

  "AboutUs": "About us",
  "ContactUs": "Contact us",
  "ToCntinuePleaseRegisterInTheSystem": "To continue please register in the system",
  "ToContinuePleaseUpgradeTheSystemAgain": "To continue, please upgrade the system again",
  "ThePageNotFound": "The page with the entered address was not found",

  "DepartmentManagement": "Department management",
  "Section": "Section",
  "Title": "Title",
  "ActionTitle": "Action Title",
  "SectionTitle": "Section Title",
  "Action": "Action",
  "ActionTag": "Action tag",
  "SectionTag": "Section tag",
  "Operation": "Operation",
  "ProjectSelection": "Project selection",
  "NoSystemRegistered": "No system has been registered.",
  "Of": "of",
  "Records": "Records",
  "NumberOfLines": "Number of lines ",
  "Previous": "Previous",
  "Next": "Next",
  "End": "End",
  "First": "First",
  "ReceivingData": "Receiving Data ",
  "Add": "Add",

  "unReads": "Unreads",

  "TaskList": "taskList ",
  "taskReport": "taskReport ",
  "Teams": "teams ",
  "TaskTimes": "taskTimes",
  "TaskDashboard": "taskDashboard",

  "compareLineByLine": "lineByLine",
  "copmareSideBySide": "sideBySide",
  "TermPage": "TermPage",
  "MyResearchs": "myResearches",

  "Access": "access",
  "UserManagement": "User management",
  "forms": "Forms",
  "Help": "help",
  "Projects": "Projects",
  "Roles": "Roles",
  "Sections": "Sections",
  "RoleAccess": "RoleAccess",
  "UserRole": "User Role",
  "AboutUsText": "About Us Text",
  "ContactUsText": "Contact Us Text",
  "DeletedWords": "Deleted Words",
  "ConceptualSearch": "Conceptual Search",
  "NewForm": "New Form",
  "New": "New",
  "Contents": "Contents",
  "Management": "Management",
  "UserModifications": "User Modifications",
  "FreeGroups": "Free Groups",
  "SelectColumnsOfList": "Select columns of the list"
}
